Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518435 - Power State doesn't change when clicking refresh
Summary: Power State doesn't change when clicking refresh
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 22:22 UTC by Ryan Spagnola
Modified: 2017-12-22 14:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-05 13:31:52 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Description Ryan Spagnola 2017-11-28 22:22:53 UTC
Description of problem:
Power off VM click refresh, icon for power state doesn't change. Come back to VM details page and power on VM icon doesn't chane with refresh. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Power off VM click refresh, icon for power state doesn't change.
2. Come back to VM details page and power on 

Actual results:
 VM icon doesn't chane with refresh.

Expected results:
power state icon should change when clicking refresh

Additional info:


Note You need to log in before you can comment on or make changes to this bug.